// priority: 4

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

//console.info('Loading Storage Drawers tags')

onEvent('item.tags', event => {
	//Add all drawer options from More Storage Drawers to the tag #storagedrawers:drawers.  You're welcome.
	
	//Archwood
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:ars_nouveau_archwood_half_4')
	//Aspen
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_aspen_half_4')
	//Baobab
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_baobab_half_4')
	//Blue Enchanted
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_blue_enchanted_half_4')
	//Bulbis
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_bulbis_half_4')
	//Cherry
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cherry_half_4')
	//Cika
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cika_half_4')
	//Cypress
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_cypress_half_4')
	//Ebony
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ebony_half_4')
	//Embur
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_embur_half_4')
	//Ether
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_ether_half_4')
	//Fir
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_fir_half_4')
	//Green Enchanted
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_green_enchanted_half_4')
	//Holly
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_holly_half_4')
	//Imparius
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_imparius_half_4')
	//Jacaranda
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_jacaranda_half_4')
	//Lament
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_lament_half_4')
	//Mahogany
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mahogany_half_4')
	//Mangrove
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_mangrove_half_4')
	//Maple
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_maple_half_4')
	//Nightshade
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_nightshade_half_4')
	//Palm
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_palm_half_4')
	//Pine
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_pine_half_4')
	//Rainbow Eucalyptus
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_rainbow_eucalyptus_half_4')
	//Redwood
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_redwood_half_4')
	//Skyris
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_skyris_half_4')
	//Sythian
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_sythian_half_4')
	//Willow
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_willow_half_4')
	//Witch Hazel
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_witch_hazel_half_4')
	//Zelkova
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_full_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_full_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_full_4')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_half_1')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_half_2')
	event.get('storagedrawers:drawers').add('morestoragedrawers:byg_zelkova_half_4')
	
	//Add Framed Storage Drawers from Framed Compacting Drawers to same tag
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_full_one')
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_full_two')
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_full_four')
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_half_one')
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_half_two')
	event.get('storagedrawers:drawers').add('framedcompactdrawers:framed_half_four')
})